- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::InvalidOperationError Member List

This is the complete list of members for Xapian::InvalidOperationError, including all inherited members.

get_context() const | Xapian::Error | inline
get_description() const | Xapian::Error |
get_error_string() const | Xapian::Error |
get_msg() const | Xapian::Error | inline
get_type() const | Xapian::Error | inline
InvalidOperationError(const std::string &msg_, const std::string &context_=std::string(), int errno_=0) | Xapian::InvalidOperationError | inline explicit
InvalidOperationError(const std::string &msg_, int errno_) | Xapian::InvalidOperationError | inline